Subject: [PATCH 4/9] ARM: SPMP8000: Add ADC driver

From: [email-masked] (Mark Brown)
Date: Mon, 10 Oct 2011 11:00:21 +0100

On Mon, Oct 10, 2011 at 10:42:49AM +0100, Jonathan Cameron wrote:

> It really depends on what those general adc callbacks get used for.

If it's a general purpose ADC it's up to the board designer - you
sometimes see things like battery or supply monitoring but really it
could be any low volume analogue input.